

/* Top page bg */
@media all and (min-width: 992px) { .header.header-front { background-position: -190px -810px !important; } }
@media all and (min-width: 1280px) { .header.header-front { background-position: 10px -785px !important; } }
@media all and (min-width: 1380px) { .header.header-front { background-position: 50px -785px !important; } }
@media all and (min-width: 1480px) { .header.header-front { background-position: 100px -785px !important; } }
@media all and (min-width: 1580px) { .header.header-front { background-position: 150px -785px !important; } }
@media all and (min-width: 1680px) { .header.header-front { background-position: 200px -785px !important; } }
@media all and (min-width: 1980px) { .header.header-front { background-position: right -785px !important; } }
@media all and (max-width: 991px) { .header.header-front { background-position: -130px -890px !important; } }
@media all and (max-width: 880px) { .header.header-front { background-position: -210px -890px !important; } }
@media all and (max-width: 780px) { .header.header-front { background-position: -310px -890px !important; } }
@media all and (max-width: 680px) { .header.header-front { background-position: -390px -890px !important; } }
@media all and (max-width: 580px) { .header.header-front { background-position: -490px -890px !important; } }
@media all and (max-width: 480px) { .header.header-front { background-position: -560px -890px !important; } }
@media all and (max-width: 380px) { .header.header-front { background-position: -630px -890px !important; } }

/* Front page top bg */
@media all and (min-width: 992px) { .home .header.header-front { background-position: -190px -810px !important; } }
@media all and (min-width: 1280px) { .home .header.header-front { background-position: -80px -345px !important; } }
@media all and (min-width: 1380px) { .home .header.header-front { background-position: -60px -350px !important; } }
@media all and (min-width: 1480px) { .home .header.header-front { background-position: 0 -350px !important; } }
@media all and (min-width: 1580px) { .home .header.header-front { background-position: 40px -350px !important; } }
@media all and (min-width: 1680px) { .home .header.header-front { background-position: 40px -100px !important; } }
@media all and (max-width: 991px) { .home .header.header-front { background-position: -130px -890px !important; } }
@media all and (max-width: 880px) { .home .header.header-front { background-position: -210px -890px !important; } }
@media all and (max-width: 780px) { .home .header.header-front { background-position: -310px -890px !important; } }
@media all and (max-width: 680px) { .home .header.header-front { background-position: -390px -890px !important; } }
@media all and (max-width: 580px) { .home .header.header-front { background-position: -490px -890px !important; } }
@media all and (max-width: 480px) { .home .header.header-front { background-position: -560px -890px !important; } }
@media all and (max-width: 380px) { .home .header.header-front { background-position: -630px -890px !important; } }


@media all and (min-width: 1280px) and (max-width: 1700px) {

    /* NAVIGATION */

    a.navbar-brand {
        margin: 0;
        width: 130px;
    }

    a.navbar-brand > img {
        height: auto !important;
    }

    .nav-link.btn {
        padding: 10px 14px !important;
        margin-left: 5px !important;
        margin-right: 5px !important;
    }

    .primary-menu-wrapper ul.navbar-nav > li.nav-item > a.nav-link {
        font-size: 16px !important;
    }

    .primary-menu-wrapper ul.navbar-nav.right-side {
        margin-right: -60px;
    }

    .primary-menu-wrapper ul.navbar-nav > li.nav-item.flag > a.nav-link {
        padding: 0;
        padding-top: 7px;
        font-size: 28px !important;
    }


    /* FRONT PAGE */

    img.figure-do-as-others {
        display: none;
    }

    .frontpage-footer-gradient-section {
        background-position: bottom left;
    }


    /* FEATURES */
    .box-gradient-draw,
    .box-gradient-integrations {
        background-position: -270px center;
    }

    .box-gradient-keyboard {
        background-position: 830px center;
    }


    /* BLOG */

    .post h1 {
        font-size: 26px !important;
    }
    
    div#main-content {
        padding-top: 220px;
    }
    
    .sidebar-bg-widget {
        padding: 40px 30px !important;
        zoom: 0.7;
    }
    
    .et_pb_widget h4 {
        font-size: 18px !important;
    }
}

@media all and (min-width: 992px) and (max-width: 1279px) {

    /* NAVIGATION */

    a.navbar-brand {
        margin: 0;
        width: 130px;
    }

    a.navbar-brand > img {
        height: auto !important;
    }

    .nav-link.btn {
        padding: 10px 14px !important;
        margin-left: 5px !important;
        margin-right: 5px !important;
    }

    .primary-menu-wrapper ul.navbar-nav > li.nav-item > a.nav-link {
        font-size: 16px !important;
    }

    .primary-menu-wrapper ul.navbar-nav.right-side {
        margin-right: -60px;
    }

    .primary-menu-wrapper ul.navbar-nav > li.nav-item.flag > a.nav-link {
        padding: 0;
        padding-top: 7px;
        font-size: 28px !important;
    }

    .primary-menu-wrapper ul.navbar-nav > li.nav-item.flag > a.nav-link > img {
        width: 20px !important;
        max-width: 20px;
    }

    .nav-item.flag a.nav-link {
        font-size: 40px;
        padding: 0;
        margin-left: 5px;
        margin-right: 5px;
    }
    
    .nav-item.flag .nav-link > img.emoji {
        max-width: 30px;
    }


    /* FRONT PAGE */
    .figure-do-as-others {
        display: none;
    }
    

    /* FEATURES */
    .box-gradient-draw,
    .box-gradient-keyboard,
    .box-gradient-integrations {
        background-size: 50% !important;
    }

    /* PRICES */
    .price-channel-cat-3 {
        margin-top: 40px;
    }
    div#price-slider label {
        font-size: 15px !important;
    }

    
    /* BLOG */

    .blog #main-content,
    .single-post #main-content {
        padding-top: 200px;
    }

    .blog.et_right_sidebar #left-area,
    .single-post.et_right_sidebar #left-area {
        float: none;
        width: 100%;
        padding-right: 0;
        padding-bottom: 70px;
        border-bottom: 2px solid rgb(226, 226, 226);
    }
    
    .blog.et_right_sidebar #sidebar,
    .single-post.et_right_sidebar #sidebar {
        width: 50%;
        float: none;
        padding-left: 0;
        margin-top: 70px;
    }
}

/* IPAD HARDCODED SIZE */
@media all and (min-width: 1000px) and (max-width: 1024px) {
    .home .header.header-front,
    .header.header-front {
        background-position: -260px -830px !important;
    }
    .et_pb_post h2,
    .et_pb_post h3 {
        font-size: 22px;
        font-weight: 800;
    }
}
@media all and (min-width: 760px) and (max-width: 768px) {
    .home .header.header-front,
    .header.header-front {
        background-position: -310px -880px !important;
    }

    .navbar-collapse {
        margin-top: 0 !important;
    }
    .navbar-collapse.collapse.show,
    .navbar-collapse.collapsing {
        padding-top: 155px !important;
    }
}

@media all and (max-width: 991px) {
    
    #content {
        padding-top: 100px !important;
    }

    /* NAVIGATION */
    a.navbar-brand {
        z-index: 9999;
        max-width: 160px !important;
        padding-top: 20px;
    }
    
    button.navbar-toggler {
        z-index: 9999;
        outline: none;
        cursor: pointer;
    }

    .icon-bar {
        width: 22px; 
        height: 2px;
        background-color: rgba(0, 0, 0, 0.5);
        display: block;
        transition: all 0.2s;
        margin-top: 4px
    }

    button.navbar-toggler {
        border: none;
    }

    .navbar-toggler .top-bar {
        transform: rotate(45deg);
        transform-origin: 10% 10%;
      }
       
      .navbar-toggler .middle-bar {
        opacity: 0;
      }
       
      .navbar-toggler .bottom-bar {
        transform: rotate(-45deg);
        transform-origin: 10% 90%;
      }
       
      .navbar-toggler.collapsed .top-bar {
        transform: rotate(0);
      }
       
      .navbar-toggler.collapsed .middle-bar {
        opacity: 1;
      }
       
      .navbar-toggler.collapsed .bottom-bar {
        transform: rotate(0);
      }

    .primary-menu-wrapper.container {
        width: 100%;
        padding: 0;
    }

    .primary-menu-wrapper .navbar {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        position: static;
    }
    
    .navbar-collapse {
        background: transparent;
        opacity: 0;
        transition: all ease-in 100ms;
    }

    .navbar-collapse.collapse.show,
    .navbar-collapse.collapsing {
        opacity: 1;
        background: rgb(255, 255, 255);
        z-index: 999;
        padding: 120px 100px 30px;
        position: absolute;
        width: 100%;
        top: -3px;
        left: 0;
        right: 0;
        box-shadow: 0 15px 20px -5px rgba(0, 0, 0, 0.13);
    }

    a.nav-link {
        font-size: 17px;
        padding: 16px 0;
    }
    
    ul.dropdown-menu.show {
        box-shadow: none !important;
        border-left: 2px solid rgba(0, 0, 0, 0.11) !important;
        margin-bottom: 20px;
        /* margin-left: 17px; */
    }
    
    .et_mobile_menu li a, .nav li li a {
        font-size: 16px;
        color: rgba(0, 0, 0, .5);
        font-weight: 500;
    }

    a.nav-link.btn {
        background: transparent;
        padding: 16 0 !important;
        display: inline-block;
        border: none;
        color: rgb(0, 0, 0) !important;
        box-shadow: none;
        margin: 0 !important;
    }

    li.nav-item.flag {
        float: left;
        width: 50%;
        text-align: center;
    }

    li.nav-item.flag a.nav-link {
        font-size: 26px !important;
    }

    .primary-menu-wrapper .navbar-nav.right-side {
        border-top: 2px solid rgb(226, 226, 226);
        margin-top: 5px;
    }

    body .btn {
        padding: 9px 15px !important;
        font-size: 16px;
    }

    /* FRONT PAGE */
    
    img.figure-say-bye {
        top: -1171px !important;
        left: 0 !important;
    }
    
    .et_pb_fullwidth_header_container h1 {
        font-size: 30px !important;
    }
    
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 120%;
        margin-left: -10%;
    }
    
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .btn {
        margin-top: 20px;
        font-size: 14px !important;
    }

    .et_pb_module.et_pb_text.et_pb_text_6.et_pb_bg_layout_light.et_pb_text_align_left {
        margin-bottom: 20px !important;
    }
    
    .home .et_pb_section.et_pb_section_4.et_section_regular .et_pb_row.et_pb_row_4 h3 {
        line-height: 1.2;
        font-size: 30px;
    }

    .home .et_pb_section.et_pb_section_4.et_section_regular .et_pb_row.et_pb_row_4 {
        padding: 50px 20px;
        border-radius: 30px;
    }

    .figure-do-as-others {
        display: none;
    }

    .frontpage-footer-gradient-section h3 {
        color: rgb(255, 255, 255);
        font-size: 30px !important;
    }


    /* FEATURES */
    .box-gradient-draw,
    .box-gradient-keyboard,
    .box-gradient-integrations {
        background-image: none !important;
    }

    /* PRICES */
    div#price-slider {
        height: 200px !important;
        width: 6px;
        margin-left: auto;
        margin-right: 30px;
    }
    
    div#price-slider label {
        margin-left: -103px !important;
        margin-top: -10px;
        width: 150px;
        text-align: center;
    }
    
    div#price-slider label:before {
        top: 5px !important;
        left: 90px;
    }
    
    div#price-slider span.ui-slider-handle {
        margin-left: -13px !important;
        margin-bottom: -23px !important;
        cursor: ns-resize !important;
    }
    span.ui-slider-handle:before {
        content: '\f338' !important;
    }

    .price-slider-wrapper div#price-slider label.item_1 {
        transform: translateX(-40%) !important;
    }
    div#price-slider label:first-child:before,
    div#price-slider label:last-child:before {
        margin-left: 45% !important;
    }

    .col[class*="price-channel-cat-"] {
        margin-bottom: 40px;
        zoom: 0.8;
    }

    .price-container {
        padding: 30px !important;
        border-radius: 30px;
    }

    .et_pb_module.et_pb_accordion {
        margin: 30px 0 0 0 !important;
        max-width: 100% !important;
    }
    
    .et_pb_accordion_item h5.et_pb_toggle_title {
        font-size: 20px !important;
        line-height: 1.3;
    }

    /* Integrations */

    .et_pb_text_inner h1,
    .et_pb_column_1_2 h1,
    .et_pb_column_1_3 h1,
    .et_pb_column_1_4 h1 {
        font-size: 38px !important;
    }

    .grey-border-box {
        padding: 30px !important;
        border-radius: 30px;
    }

    .grey-border-box h3,
    .grey-border-box h2 {
        font-size: 30px !important;
        line-height: 1.3 !important;
    }


    /* BLOG */
    .blog #main-content,
    .single-post #main-content {
        padding-top: 110px;
    }

    .blog .post h1,
    .single-post .post h1 {
        font-size: 26px;
    }

    .blog .post img,
    .single-post .post img {
        border-radius: 30px;
    }

    .blog .post div p,
    .single-post .post div p {
        line-height: 1.6;
        font-size: 16px;
    }

    .blog .post.small-post .row {
        border-radius: 30px;
    }

    .blog .small-post .contents {
        padding-right: 15px;
    }

    .blog .pagination {
        margin-bottom: 30px;
    }

    .et_pb_post h2,
    .et_pb_post h3 {
        font-size: 22px;
        font-weight: 800;
    }

    /* Affiliate */
    .figure-man-standing {
        margin-left: 0 !important;
    }

    .figure-man-standing:before {
        display: none;
    }

}

